/* === AI POST CSS === */
body[data-controller="widget/cool_promos"] [data-component=campaign-title] h1 {
  font-size: 26px;
  font-weight: 700 !important;
  line-height: 1.2;
  letter-spacing: -0.5px;
}

body[data-controller="widget/cool_promos"] [data-component=campaign-description] h3 {
  line-height: 1;
  margin-top: 0;
  margin-bottom: 6px;
}

body[data-controller="widget/cool_promos"] [data-component=campaign-description] {
  margin-bottom: 45px;
}